#geral
msg.noData=Não foi possivel obter dados com os parâmetros informados.

#Labels cabeçalho
cabecalho.relatorio=Relatório:
cabecalho.periodo=Período:
cabecalho.periodoA=à
cabecalho.dataHora=Data/Hora:
cabecalho.impressorPor=Impressor por:
cabecalho.pagina=Página
cabecalho.de=de
cabecalho.filtros=Filtros:


#Labels header
label.origem=Origem
label.destino=Destino
label.origemalias=Origem Alias
label.destinoalias=Destino Alias
label.tarifa=Tarifa
label.tarifaoriginal =Tari. Orig.
label.pedagio=Pedágio
label.taxaEmbarque=Taxa
label.seguro=Seguro
label.outros=Outros
label.tipoClasse=Classe
label.linha=Linha:
label.linhas=Linhas:
label.empresa=Empresa:
label.dataVigencia=Vigência:
label.total=Total
label.totalSeg=Total c/ Seg
label.cve=CVE
label.id=ID
label.km=KM
label.prefixo=Prefixo:
label.orgacaoConcedente=Orgão Concedente:
